De forma predeterminada, las versiones del protocolo TLS 1.0, 1.1 y 1.2 están habilitadas en vSphere. Puede usar la utilidad de configuración de TLS para habilitar o deshabilitar las versiones del protocolo TLS. Es posible deshabilitar TLS 1.0, o bien TLS 1.0 y TLS 1.1.

Antes de realizar la reconfiguración, conozca su entorno.

  • Asegúrese de que vCenter Server, Platform Services Controller, vSphere Update Manager y los hosts ESXi del entorno estén ejecutando versiones de software que permitan deshabilitar las versiones de TLS. Consulte el artículo 2145796 de la base de conocimientos de VMware para obtener una lista de productos de VMware que admiten la deshabilitación de TLS 1.0.

  • Asegúrese de que otros productos de VMware y de terceros sean compatibles con el protocolo TLS que esté habilitado. Según la configuración, puede ser TLS 1.2 o TLS 1.1 y TLS 1.2.